/* Archivo      : styles.css
 * Version      : 1.0
 * Descripción  : Estilos Principales de la pagina de Inicio de Historias Clinicas Digitales
 * Defined by   : Daniel Carrizo
 * Release Date : 15/11/2013
 * Last Update  : 
  */
 
  html 			{ background-color: rgb(241, 239, 222); } 
 .divMainPane	{ width: 1000px; height: 640px; margin: auto; }
 .divTitulo    	{ position: relative; background-color: #88001D; width: 980px; height: 90px; border-top-left-radius: 8px; border-top-right-radius: 8px;
                 font-family: 'Castellar, Verdana, Arial'; color: #FFFF99;  padding-left: 20px; }
 .headerDescrip	{ background-color: #333333; padding: 8px; margin-top: 2px; cursor: pointer; }                         

 .divMidPanel  	{ position: relative; top: 8px; height: 76%;/*height: 590px;*/ }
 .divBackImage 	{ position:absolute; background-image:url(../images/stethoscope1000x600.png); width:1000px; height: 100%;/*height:590px;*/ opacity:0.85;}
 
 .divCommands  	{ position: absolute; top: 70px; left: 50px; width: 220px; }
 .button       	{ font-size:9pt;width:200px;margin-bottom:2px;font-weight:bold; }

 .divTextBox   	{ position: absolute; top: 70px; left: 325px; width: 600px; height: 450px; background-color: #080910; opacity: 0.85; z-index: 0; overflow-y: hidden; }
 .divText      	{ width: 570px; height: 385px; margin: 10px; color: #FFFF99; font-family: Verdana; font-size: 8pt; }
 .textDescrip  	{ margin-left: 10px; font-size: 8pt;  overflow-y: hidden; }
 
 .divInfo      	{ display: none; background-color: #88001D; margin: 8px; font-size: 9pt; }
 .divFootPanel 	{ position: absolute; top: 100%;/*top: 550px*/; width: 1000px; height: 40px; background-color: #88001D; opacity: 1; }
 
 .divTabBack	{ position: absolute; top: 10px; left: 10px; width: 980px; height: 510px; background-color: rgba(8, 9, 16, 0.09); z-index: 0; overflow-y: auto; }
 .botonera		{ width: 100%; }
 .panel			{ font-family: Verdana, Arial; font-size: 8pt; padding: 4px; border: 1px dotted #AAAAAA; }		
 
 
 .tblControl 	{ margin-top: 15px; }
 .tblControl > tbody > tr > td { padding: 4px; }
 .tblControl div { opacity: 0.5; width: 220px; height: 225px; background-color: #080910;  border-radius: 10px; }
 .tblControl div:hover { opacity: 1; background-color: #000210; -webkit-box-shadow: 0 0 6px 6px #FFFF99; box-shadow: 0 0 6px 6px #FFFF99; }		
	
 .tblControl div > table { color: #FFFF99; text-align: center;  width: 100%; }
 .tblControl div > table > tbody > tr:nth-child(1) > td { font-family: "Arial"; font-size: 18pt; padding-top: 12px; }
 .tblControl div > table > tbody > tr:nth-child(2) { height: 110px; vertical-align: top; font-family: "Segoe UI"; font-size: 10pt; }
 .tblControl div > table > tbody > tr:nth-child(2) > td { padding-top: 10pt; } 
 
 .tblGridBackGround 	{ margin-top: 15px; }
 .tblGridBackGround > tbody > tr > td { padding: 4px; }
 .tblGridBackGround div { opacity: 0.95; background-color: #080910;  border-radius: 10px; } 
 .tblGridBackGround div > table { color: #FFFF99; text-align: center; width: 100%; }
 
 
 #test { 
 	background-color: #88001D;
 	position: relative;
 	width: 200px; height: 200px;
 	border-radius: 10px;
 	background-color: #88001D; -webkit-box-shadow: 0 0 6px 4px #FFFF99; box-shadow: 0 0 6px 4px #FFFF99;
  }
  #test > img { 
  	background-color: #88001D; 
  	-webkit-box-shadow: 0 0 4px 4px #FFFF99; 
  	box-shadow: 0 0 4px 4px #FFFF99; 
  }
  
  		